Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1402118 - appliance_console is unable to set time-zone for america/argentina "Failed to apply timezone configuration"
Summary: appliance_console is unable to set time-zone for america/argentina "Failed to...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.6.0
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: GA
: 5.7.1
Assignee: Nick Carboni
QA Contact: luke couzens
URL:
Whiteboard: appliance:cli
: 1402546 (view as bug list)
Depends On: 1356688
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-06 20:21 UTC by Satoe Imaishi
Modified: 2017-02-27 19:26 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356688
Environment:
Last Closed: 2017-02-27 19:26:46 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Nick Carboni 2016-12-19 14:41:29 UTC
*** Bug 1402546 has been marked as a duplicate of this bug. ***

Comment 3 CFME Bot 2017-01-11 01:10:55 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/302472a491df24cdd0ae1a5c6b14a70f93306afa

commit 302472a491df24cdd0ae1a5c6b14a70f93306afa
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Mon Dec 5 15:21:25 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jan 10 20:09:15 2017 -0500

    Merge pull request #26 from carbonin/use_all_timezones_in_console
    
    Allow the use of all timezones in the console
    (cherry picked from commit 7e869f18c3cafc7f2ee691b7d0d5456c5ec2b97a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1402118

 .../appliance_console/timezone_configuration.rb    | 81 ++++++------------
 .../timezone_configuration_spec.rb                 | 96 +++++++++++-----------
 2 files changed, 71 insertions(+), 106 deletions(-)

Comment 4 luke couzens 2017-01-25 10:14:09 UTC
Verified in 5.7.1.0

Comment 5 errata-xmlrpc 2017-02-27 19:26:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.